calm677
2017-08-12 11:53
采纳率: 0%
浏览 4.0k
已结题

Ubuntu 下 Openssl 运行错误

系统:Ubuntu 16.04 64
最近新升级了openssl 到 1.1.0d,运行openssl报错:

openssl: /usr/local/lib/libssl.so.1.1: version OPENSSL_1_1_0' not found (required by openssl)
openssl: /usr/local/lib/libcrypto.so.1.1: version
OPENSSL_1_1_0' not found (required by openssl)

图片说明

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

2条回答 默认 最新

  • oyljerry 2017-08-14 14:40

    你升级openssl后,有没有把新的库等加入系统路径

    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题